@charset "utf-8";
/* CSS Document */
/*图片引用*/
.innerNav{ background:url(../../images/siteInfo/setInfo.png) repeat-x center top; }
.conLeft em,.conCen em,.conRight em{ background:url(../../images/siteInfo/setInfo.png) no-repeat; }
.iconBox li a{ background: url(../../images/siteInfo/dot.png) no-repeat;}
.stBanner{ background:url(../../images/siteInfo/bannBg.png) repeat-x;}
/**/
.iconBox li { background:none;height:auto;text-indent:0;}
.iconBox li a.cur,.iconBox li a:hover { background-position:0 3px;}
.iconBox li a{ background-position:0 -187px;}



/*内页banner*/
.stBanner{ width:100%; height:auto; text-align:center; overflow:hidden; background-position:0 -150px;}
.stBanner .banImg{text-align:center; width:960px; overflow:hidden; height:274px; margin:0 auto; text-align:center;}
.stBanner .banImg img{width:960px; height:274px;}
/**/
.mainCon{ min-height:400px; _height:400px;}
.mainCon p{ color:#666;}
/**/
.conLeft{ width:390px; float:left; overflow:hidden; display:inline; margin-right:20px; position:relative; min-height:120px;_height:120px;}
.conCen{ width:260px; float:left; overflow:hidden;  display:inline; position:relative;min-height:120px;}
.conRight{ width:270px; float:right; overflow:hidden;  display:inline;position:relative; min-height:120px;}
.aboutImg{ float:left; display:inline; margin:0 10px 0 0;}
.conRight h5{ line-height:20px;}

.conLeft .view{ display:block; text-decoration:underline; margin-top:10px;}
.conLeft em,.conCen em,.conRight em{ display:block; position:absolute; right:10px; bottom:0px; padding-right:20px; background-position:-14px -196px;}
.conRight ul{ margin:10px 0;}
.conRight li{ white-space:normal; width:100%; overflow:hidden;}
.conRight li a{ white-space:normal; width:180px; overflow:hidden; float:left; position:relative; padding-left:87px;}
.conRight li a:hover { text-decoration:none;}
.conRight li b{ float:left; margin:0px; padding:0px; font-weight:normal; background:#fff; display:block; height:25px; position:absolute; top:0px; _top:-1px; +top:-1px; left:16px; text-align:left!important; width:70px; overflow:hidden; text-indent:0px;}
/*内容标题*/
.conList { margin:0 20px;}
.conList h3{ font-size:12px; color:#484848!important; font-weight:bold; line-height:30px; margin-top:20px;}
.conList p{font-size:12px; color:#484848; line-height:24px;}

/**/
.marTop30{ margin-top:30px;}

/**/
.banImg {position:relative;width:960px;height:274px; overflow:hidden; z-index:0;background:url(../../images/siteInfo/indexBanner.jpg) no-repeat;}

/*
.banImg .tipsdiv {height:274px;width:960px; position:relative; z-index:1;}
.banImg .tipsdiv li {float:left;width:960px; position:absolute; top:0; left:0;}
.banImg .tips {position:absolute;width:960px;height:274px; z-index:6;top:0;left:0;}
.banImg .tips p {padding:0 62px 0 25px;}
.banImg .tips p.yellow {color:#c6a24f; padding-right:10px;}
.banImg .tipsbg {width:960px; height:274px;}
.banImg .tips .t { float:left;padding-top:15px;}
.banImg .tips .t b {color:#c6a24f; font-size:14px;}
.banImg .tips .t p.en b { font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.banImg .tips .info { float:left;padding-top:10px;color:#b2b2b2;}
.banImg .tips .info p.en {color:#9f9f9f;font-family:Arial, Helvetica, sans-serif; font-size:10px; line-height:11px;}
.banImg .tips .info p.en em { text-decoration:underline;}
.banImg .tips .info p.img {padding-top:10px;}
.banImg .btns li,.banImg .btns li.hov  {background: url(../../images/siteInfo/ctrlPoint.png) no-repeat;}
.banImg .btns { position: absolute;bottom:0px; left:30px;  display:block;text-align:center; width:300px;height:30px; overflow:hidden; z-index:99;}
.banImg .btns li { list-style:none; display:block; width:12px; height:12px; float:left; line-height:8px; margin:3px 5px;cursor:pointer;}
.banImg .btns li.hov { display:block; width:12px; height:13px; float:left; line-height:12px; margin:0 5px; background-position:0 -12px;}
*/

/*innerNav*/
.innerNav{ width:100%; margin:auto; height:36px; overflow:hidden; background-position:0 -865px;}
.innerNav .inNavCon{ width:960px; overflow:hidden; margin:0 auto;}
.inNavCon li{font-size:14px;  height:36px; line-height:36px; float:left; display:inline; margin:0 10px;}

.inNavCon li a{font-size:14px; color:#484848; font-weight:bold;}
.titAbout{ width:380px;}
.titWh{ width:260px; text-indent:10px;}
.titDt{ width:260px;}




